<div class="manage-team-stats stats-container" {{did-insert this.setup}} {{did-update this.setup @newsletter}} ...attributes>
  <h4 class="mb-3 ms-2">
    {{t "stats"}}
  </h4>

  <div class="d-flex shadow stats-group justify-content-between">
    <Manage::Dashboard::StatValue @title={{t "stats.newsletter-subscribers"}} @stat={{this.newsletterSubscribers}} />

    <Manage::Dashboard::StatValue @title={{t "stats.newsletter-emails"}} @stat={{this.newsletterEmails}} />

    <Manage::Dashboard::StatValue @title={{t "stats.newsletter-open"}} @stat={{this.newsletterOpen}} />

    <Manage::Dashboard::StatValue @title={{t "stats.newsletter-interactions"}} @stat={{this.newsletterInteractions}} />
  </div>
</div>